@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,300;0,400;1,400&display=swap');

body {
  background: #f7faff !important;
}
.bg-default {
  background: #f7faff !important;
}
.transparent {
  background-color: transparent !important;
}
#app {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  height: 100% !important;
}
.cursor-pointer {
  cursor: pointer;
}
.no-link {
  text-decoration: none;
}

.opacity-5 {
  opacity: 0.9 !important;
}

/* Ant design */
.ant-layout {
  background: #f7faff !important;
}
.ant-layout-sider {
  position: relative;
  background: #fff !important;
  transition: all 0.2s;
}

.w-10 {
  width: 50px !important;
}
